<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61c532c39403c76461c55c807b946e83">
  <dict>
    <!--2024-05-31 14:48:01.000-->
    <int key="hn_default_networkmode">12</int>
    <!--2024-05-31 14:48:01.000-->
    <bool key="hn_disable_2g_ability">true</bool>
    <!--2024-05-31 14:48:01.000-->
    <string key="hn_nwmode_pref_bymccmnc">12,9,3,2,1</string>
    <!--2024-05-31 14:48:01.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">68,65,12,9,3,2,1</string>
    <!--2024-05-31 14:48:01.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
  </dict>
</config>
